AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  Bag:
    Order: 0
  ColorDiffuse:
    b: 0.0
    g: 0.36652
    r: 0.70588
  ContainedObjects:
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826278/41B14E1673F5F709A93FDAF0F142B53E18AEA3C9/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641434/3B605FA81140800D2929A2F4FC605C61113815ED/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: '395836'
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Black Hanekawa
    Snap: false
    States:
      '1':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 1.0
          g: 1.0
          r: 1.0
        CustomImage:
          CustomTile:
            Stackable: true
            Stretch: true
            Thickness: 0.1
            Type: 3
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826516/584635E992B674121F4E8C62F1CA259D8D33A9C2/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641670/CAB545E928EDC617CA1314223774D88A2CFA2E19/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: 53a482
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Custom_Tile
        Nickname: Tsubusa Hanekawa
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -10.236248
          posY: 0.960002661
          posZ: -2.48673582
          rotX: -2.41597045e-05
          rotY: 180.0
          rotZ: 1.29868076e-05
          scaleX: 0.5657107
          scaleY: 1.0
          scaleZ: 0.5657107
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 23.243
      posY: 1.971
      posZ: -4.644
      rotX: 0.0
      rotY: 180.0
      rotZ: 0.0
      scaleX: 0.57
      scaleY: 1.0
      scaleZ: 0.57
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826334/69C1571BD3ED38E6837B38FC2A9784C90D6686EA/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641507/8115C513A8A814EB45C429400A4E9679A4AA27C7/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 2eea14
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Hitagi Senjougahara
    Snap: false
    States:
      '2':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 1.0
          g: 1.0
          r: 1.0
        CustomImage:
          CustomTile:
            Stackable: true
            Stretch: true
            Thickness: 0.1
            Type: 3
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127589908/773A07E5D19FAFDA6AF71CEBC069175C769EF9ED/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127588327/419EF2D650774CCB0500C73CFC43AC77D234747F/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: 148edc
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Custom_Tile
        Nickname: Bob Jenkins
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -12.1176805
          posY: 1.12415206
          posZ: -5.36991358
          rotX: 351.7117
          rotY: 270.756348
          rotZ: 349.5606
          scaleX: 0.5657107
          scaleY: 1.0
          scaleZ: 0.5657107
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 21.879
      posY: 1.971
      posZ: -4.199
      rotX: 0.0
      rotY: 180.0
      rotZ: 0.0
      scaleX: 0.57
      scaleY: 1.0
      scaleZ: 0.57
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826572/5AB6F8CD81E839C6CFD9555918A3E264300CBF04/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127642047/17C45A9A42806A38F1B15D4358DDA48258D819C4/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: ea25c3
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Yotsugi Ononoki
    Snap: false
    States:
      '2':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 1.0
          g: 1.0
          r: 1.0
        CustomImage:
          CustomTile:
            Stackable: true
            Stretch: true
            Thickness: 0.1
            Type: 3
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127590872/69AEF24314609C572C8EC2443582BE04F2186806/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127588477/F570ACBA35CB2F916284EFF8F671646235DA822C/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: 29e06e
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Custom_Tile
        Nickname: Lily Chen
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -12.1023951
          posY: 1.01172352
          posZ: -4.403691
          rotX: 357.53363
          rotY: 270.0128
          rotZ: 356.5814
          scaleX: 0.5657107
          scaleY: 1.0
          scaleZ: 0.5657107
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 20.017
      posY: 1.971
      posZ: -4.015
      rotX: 0.0
      rotY: 180.0
      rotZ: 0.0
      scaleX: 0.57
      scaleY: 1.0
      scaleZ: 0.57
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826462/33429FB27677A30F054B0ACF868F9CB80879046C/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641618/DCD566DE13398919BD5F836857CCE5E1B15A4D7A/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: d9a9ba
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Suruga Kanbaru
    Snap: false
    States:
      '2':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 1.0
          g: 1.0
          r: 1.0
        CustomImage:
          CustomTile:
            Stackable: true
            Stretch: true
            Thickness: 0.1
            Type: 3
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127593415/FA319D0449914FDED7A263FBECEF3FA4714C1905/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127588525/D4FA9699B6ED018ED996622689AD6384CA7833D2/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: b183e2
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Custom_Tile
        Nickname: Monterey Jack
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -12.0660648
          posY: 0.960000038
          posZ: -3.44189286
          rotX: 0.000154525638
          rotY: 270.00824
          rotZ: 0.000190097417
          scaleX: 0.5657107
          scaleY: 1.0
          scaleZ: 0.5657107
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 19.494
      posY: 1.971
      posZ: -4.498
      rotX: 0.0
      rotY: 180.0
      rotZ: 0.0
      scaleX: 0.57
      scaleY: 1.0
      scaleZ: 0.57
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826516/584635E992B674121F4E8C62F1CA259D8D33A9C2/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641670/CAB545E928EDC617CA1314223774D88A2CFA2E19/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 3fc084
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Tsubusa Hanekawa
    Snap: false
    States:
      '2':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 1.0
          g: 1.0
          r: 1.0
        CustomImage:
          CustomTile:
            Stackable: true
            Stretch: true
            Thickness: 0.1
            Type: 3
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826278/41B14E1673F5F709A93FDAF0F142B53E18AEA3C9/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641434/3B605FA81140800D2929A2F4FC605C61113815ED/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: '395836'
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Custom_Tile
        Nickname: Black Hanekawa
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -10.2106543
          posY: 0.9600028
          posZ: -1.2446934
          rotX: -3.62714854e-06
          rotY: 180.000015
          rotZ: -8.925218e-05
          scaleX: 0.5657107
          scaleY: 1.0
          scaleZ: 0.5657107
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 24.617
      posY: 1.971
      posZ: -1.601
      rotX: 0.0
      rotY: 180.0
      rotZ: 0.0
      scaleX: 0.57
      scaleY: 1.0
      scaleZ: 0.57
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127826395/B3FDC858139FA6C9554725D93DDB9DCFB9D5B29D/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127641576/396D35B8A84FBE0C49EEFAE98BD94E15A277FB88/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 38912e
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Shinobu Oshino
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 23.641
      posY: 1.971
      posZ: -0.706
      rotX: 0.0
      rotY: 180.0
      rotZ: 0.0
      scaleX: 0.57
      scaleY: 1.0
      scaleZ: 0.57
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.45725
      r: 1.0
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127783438/7915A66641DDEEC59738335A0569F7BAECFA5709/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127783370/C8476BFEDBE29BCB732F8B405EB4C3EE690F6407/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 37e0fc
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Black Hanekawa
    Snap: false
    States:
      '1':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 0.0
          g: 0.4572487
          r: 1.0
        CustomImage:
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127785929/29B7336804A600EE42390063183E9F387A8CC5E6/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127785872/67138C40F1DE5CE32201F2C85003B8FE670F1604/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: 27d1be
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Figurine_Custom
        Nickname: Tsubusa Hanekawa
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -6.09006
          posY: 1.05605137
          posZ: 0.427373916
          rotX: -3.82384969e-05
          rotY: 0.0361007527
          rotZ: -6.50055663e-05
          scaleX: 0.5750004
          scaleY: 0.5750004
          scaleZ: 0.5750004
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 20.774
      posY: 2.067
      posZ: -1.265
      rotX: 0.0
      rotY: 0.0
      rotZ: 0.0
      scaleX: 0.58
      scaleY: 0.58
      scaleZ: 0.58
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.0
      r: 0.58711
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127784126/6CF27249FEF4F54E8DAD96DA6C3A3BBD24756AF0/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127784053/AA580BC3F93E7E83936844AFCBAC40CC0EE563C1/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: d799b1
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Hitagi Senjougahara
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 17.915
      posY: 2.528
      posZ: -0.451
      rotX: 0.0
      rotY: 0.0
      rotZ: 0.0
      scaleX: 0.58
      scaleY: 0.58
      scaleZ: 0.58
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.65331
      g: 0.0
      r: 0.33758
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127785226/0CBE7413D09EF71C304561E69D488973B2675AE4/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127785008/9650915EDD064263792CFBD6711E037764ECA60E/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 2808c1
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Yotsugi Ononoki
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 26.122
      posY: 2.067
      posZ: 1.909
      rotX: 0.0
      rotY: 0.0
      rotZ: 0.0
      scaleX: 0.58
      scaleY: 0.58
      scaleZ: 0.58
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.43031
      r: 0.17436
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127784614/C1212DA66187F0A55704B0296256EB1F870C74F6/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127784553/636A86A9E948668712A9061BE31FA9E43BB1098B/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: ca919a
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Suruga Kanbaru
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 25.097
      posY: 2.067
      posZ: 2.043
      rotX: 0.0
      rotY: 0.0
      rotZ: 0.0
      scaleX: 0.58
      scaleY: 0.58
      scaleZ: 0.58
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.45725
      r: 1.0
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127785929/29B7336804A600EE42390063183E9F387A8CC5E6/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127785872/67138C40F1DE5CE32201F2C85003B8FE670F1604/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: c9242b
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Tsubusa Hanekawa
    Snap: false
    States:
      '2':
        AltLookAngle:
          x: 0.0
          y: 0.0
          z: 0.0
        Autoraise: true
        ColorDiffuse:
          b: 0.0
          g: 0.4572487
          r: 1.0
        CustomImage:
          ImageScalar: 1.0
          ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127783438/7915A66641DDEEC59738335A0569F7BAECFA5709/
          ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127783370/C8476BFEDBE29BCB732F8B405EB4C3EE690F6407/
          WidthScale: 0.0
        Description: ''
        DragSelectable: true
        GMNotes: ''
        GUID: 37e0fc
        Grid: false
        GridProjection: false
        Hands: false
        HideWhenFaceDown: false
        IgnoreFoW: false
        LayoutGroupSortIndex: 0
        Locked: false
        LuaScript: ''
        LuaScriptState: ''
        MeasureMovement: false
        Name: Figurine_Custom
        Nickname: Black Hanekawa
        Snap: false
        Sticky: true
        Tooltip: true
        Transform:
          posX: -10.2388783
          posY: 1.05605257
          posZ: 0.388642371
          rotX: 5.24104371e-06
          rotY: 0.03614551
          rotZ: -2.475761e-05
          scaleX: 0.5750004
          scaleY: 0.5750004
          scaleZ: 0.5750004
        Value: 0
        XmlUI: ''
    Sticky: true
    Tooltip: true
    Transform:
      posX: 23.563
      posY: 2.067
      posZ: 1.685
      rotX: 0.0
      rotY: 0.0
      rotZ: 0.0
      scaleX: 0.58
      scaleY: 0.58
      scaleZ: 0.58
    Value: 0
    XmlUI: ''
  - AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 0.04089
      r: 0.0
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127786535/1374F15B948BFAFDE4DAD8140DC8DDD8BD509C87/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127786470/DF776DA59AEB125A32EF513421DB73B525CBAFAB/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 4a725c
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Shinobu Oshino
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 19.552
      posY: 2.067
      posZ: 0.949
      rotX: 0.0
      rotY: 0.0
      rotZ: 0.0
      scaleX: 0.58
      scaleY: 0.58
      scaleZ: 0.58
    Value: 0
    XmlUI: ''
  Description: ''
  DragSelectable: false
  GMNotes: ''
  GUID: ed079d
  Grid: true
  GridProjection: false
  Hands: false
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MaterialIndex: -1
  MeasureMovement: false
  MeshIndex: -1
  Name: Bag
  Nickname: Monogatari
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 4.713
    posY: 2.86
    posZ: -4.792
    rotX: 0.0
    rotY: 0.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
Description: ''
DragSelectable: false
GMNotes: ''
GUID: 7f8782
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: For Other Fan Content
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 0.32
  posY: 1.99
  posZ: 0.16
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
